<ion-header>
	<ion-navbar>
		<button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Ubah Password</ion-title>
	</ion-navbar>
</ion-header>

<ion-content>
  <form #f="ngForm" (ngSubmit)="onChangePassword(f)" novalidate>
    <ion-item style="padding-right: 10px;">
      <ion-label class="label-input" floating style="color: black;">Password Lama</ion-label>
      <ion-input class="border-bottom-input" name="old_password" [(ngModel)]="oldPassword" type="password" ngModel #oldPassword_="ngModel" required style="color: black;"></ion-input>
    </ion-item>    
    <ion-item style="padding-right: 10px;">
          <ion-label class="label-input" style="color: black;" floating>Password Baru</ion-label>
          <ion-input class="border-bottom-input" name="new_password" [(ngModel)]="newPassword" type="password" ngModel #newPassword_="ngModel" style="color: black;" required></ion-input>
    </ion-item>
    <ion-item style="padding-right: 10px;">
      <ion-label class="label-input" style="color: black;" floating>Ulangi Password Baru</ion-label>
      <ion-input class="border-bottom-input" name="password" style="color: black;" [(ngModel)]="password" type="password" ngModel #password_="ngModel" required></ion-input>
    </ion-item>
    <ion-item>
      <button class="button-input" ion-button block style="text-transform: none;">Ubah</button>
    </ion-item>
  </form>
</ion-content>
